.disabled-style{
  background : #e9e9e9 !important;
  -webkit-text-security : disc;
}

.contnets-wrapper-card-cooperation{
  background : #00F900;
  color : white;
  text-align : center;
  font-size : 1.5rem;
  font-weight : bold;
  padding : 10px;
  margin-bottom : 10px;
}

.contnets-wrapper-inner-form{

}

.contnets-wrapper-inner-card-txt{
  margin-bottom : 10px;
}

.contnets-wrapper-inner-form-inner p input{
  width : 100%;
  background : white;
}

.contnets-wrapper-inner-form-inner-footnote{
  font-size : 1rem;
}

.contnets-wrapper-inner-card-image{
  margin-bottom : 0 !important;
  text-align : center;
}

.contnets-wrapper-inner-card-image-description{
  color : red;
}

.contnets-wrapper-inner-privacy p{
  margin-bottom : 10px;
}

.contnets-wrapper-inner-form-inner-card-number-form{
  display : flex;
  justify-content : center;
}

.contnets-wrapper-inner-form-inner-card-number-form-label{
  width : 100%;
}

.contnets-wrapper-inner-form-inner-card-number-form-label input{
  border-width : 1px;
}

.contnets-wrapper-inner-form-inner-card-number-form-label .border-style-1{
  border-radius : 5px 0 0 5px;
}

.contnets-wrapper-inner-form-inner-card-number-form-label .border-style-2{
  border-radius : 5px;
}

.contnets-wrapper-inner-form-inner-card-number-form-btn{
  width : 30%;
  background: #00C466;
  border: 0;
  border-radius : 0 5px 5px 0;
  color : white;
  font-size : 1.0rem;
  white-space : nowrap;
}

.contnets-wrapper-inner-card-number-registration p button[type=submit]{
  display : block;
  background : #00C466;
  color : white;
  font-size : 1.2rem;
  text-align : center;
  width : 80%;
  margin : 0 auto 10px auto;
  padding : 5px 0;
  border : 0 none;
  cursor : pointer;
}

.contnets-wrapper-inner-next p{
  margin-bottom : 0 !important;
  text-align : center;
}

.contnets-wrapper-inner-next p button[type=submit]{
  margin-bottom : 2em;
  color: #82b440;
  text-decoration: underline;
  font-size : 100%;
  cursor : pointer;
}

.contnets-wrapper-inner-security{
  font-size : 0.7rem;
}

.contnets-wrapper-inner-security p{
  line-height : 1.2em !important;
}









